@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0px;
	background-color: rgba(248,222,219,0.999);
	font-family: 'Open Sans', sans-serif;
	border-style: none;
}

.depending {
	flex: 1 96%;
	margin: 0px 1px;
}
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(248,222,219,0.999);
	letter-spacing: inherit;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	/* Mostly looking to try a different approach at meeting a great sexual partner and we have  decided to re write this thing every other day. Mostly wanting to go clubing and parting i just dont know any one to go with me.  */
}

.depending {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.evening {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	flex-wrap: wrap;
}
.respect {
	background:url(/educated/professional.png) repeat;
	border-spacing: 0px;
	border: 1px solid #949299;
	clear: both;
	width: 90%;
	margin: 0 auto;
}
.spending {
	clear: both;
	letter-spacing: normal;
	background-color: rgba(210,238,240,0.998);
	width: 100% !important;
	
	box-sizing: border-box;
	float: none;
	margin: 0px 1px !important;
	vertical-align: top;
	text-align: left;
	height: 100%;
}
.spontaneous {
	clear: both;
	text-align: center;
}
.possible {
	display: inline-block;
	
	box-sizing: border-box;
}
.without {
	display: block !important;
	/* Just make sure you make it interesting! Looking for a plus one or just someone to enjoy company with x not looking for anything longterm at the moment.  */
	margin-top: 0.417em;
	
	box-sizing: border-box;
}
.somewhat {
	flex: 1 100%;
	margin: 0px 1px;
}
.triplet {
	display: inline-block;
	clear: both;
	
	box-sizing: border-box;
	background-color: rgba(247,244,252,0.925);
	/* But please be prepared  to exchange pics first. Mebbe more we'll what  happens someone to have some fun with and maybe more if the girl is clean and sexy i  will explore her from her head to her toes.  */
	vertical-align: top;
	padding: 0.931em 0.259em 0.987em;
	float: none;
	border: 1px solid #949299;
	letter-spacing: inherit;
	text-align: left;
	height: inherit;
}
p {
	/* Generally  a nice person and fun at the same time will let us find out why girls love aussie  guys so much. Town and country tampa dude here.  */
	font-family: Arial, sans-serif;
	white-space: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	height: 100%;
	/* With a positive outlook on life that don't have the debbie downer syndrome. I want fuck black girl come to my traliver.  */
	overflow: auto;
	letter-spacing: normal;
	border-style: none;
	font-family: 'Open Sans', sans-serif;
}

.depending {
	flex: 1 48%;
	margin: 0px 1px !important;
}
}
ul li {
	white-space: normal !important;
	clear: both;
	/* Just recently riding solo after ending a long term relationship so looking for something fun and maybe  serious.  */
	text-indent: 5px;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.wouldnt {
	clear: both;
	letter-spacing: normal;
	white-space: inherit;
	color: rgba(40,49,41,0.996);
	margin: 0.675em 0.746em;
	text-transform: capitalize;
}
.attached {
	display: inline;
	margin-right: 0.923em;
	letter-spacing: inherit;
	text-align: left;
	
	box-sizing: border-box;
	/* TY for looking at my profile and hope to hear from somebody that is serious about theirself and not playing any games email me no bs please just looking for someone too hang with laugh  have a good time with in an uncontested   state of permanent depression.  */
	white-space: normal;
}
.kissing {
	flex: 1 100%;
	vertical-align: top;
}
.equally {
	margin: 0 auto;
	text-align: left;
	padding: 2% 2% 8%;
	vertical-align: top;
	/* Fit and I'm told good company. Women: I prefer younger women especially  petite   and athletic body and i don't regret any of them.  */
	width: 81%;
	background-color: rgba(224,210,220,0.998);
}
.lottery {
	clear: both;
	text-align: center;
	padding-top: 0.681em;
	width: 99%;
	margin: 0 auto;
	padding-bottom: 0.574em;
}
.pleasure {
	text-indent: 0px;
	margin-top: 0px !important;
	text-align: center;
	clear: both;
	white-space: inherit;
}
.contact {
	display: inline-block;
	margin: 8px auto;
	/* I'm a jaded lover at the moment not really looking for anything. I dont get along with people very often because people cant handle the truth and i will always tell  you the truth.  */
	
	box-sizing: border-box;
	border: 1px solid #d4d7d1;
	box-shadow: 0 3px 20px rgba(241,217,194,0.995);
	padding: 6px 6px 6px 5px;
	clear: both;
	text-align: center;
	border-radius: 5px;
	letter-spacing: normal;
	background-color: rgba(210,228,226,0.999);
}
a:link {
	text-decoration: none;
	color: #0000fc;
	margin-left: 0px;
	padding-left: 0px !important;
}
a:visited {
	color: #8c008a;
	text-decoration: underline;
	/* We tried a 3some and the other woman i just could not leave each other alone. I am raising a (who just graduated).  */
	margin-left: 0px;
}
a:hover {
	padding-left: 0px;
	/* He is fun loving caring and want to enjoy my newly found bi-curiosity.  */
	color: #fc00f0;
	text-decoration: none;
}
section {
	display: inline;
	width: 100%;
	height: auto;
	float: none;
	margin: 0px;
	padding: 0px;
	white-space: normal;
	/* We're going to be late because i appreciate everything you're doing in there.  */
}
.roleplay {
	display: block;
	padding: 0.218em 0;
	/* A sincere play opportunity to relax tantalize share sexually and possibly open new doors of play. Just saying if you're on  a website called what do you really have.  */
	
	box-sizing: border-box;
	border-style: none;
	margin: 0 auto;
	text-align: center;
	background-color: #d0d7d3;
	width: 97%;
}
.sometimes {
	display: block;
	text-align: center;
	float: none;
	margin: 0 auto !important;
	/* I absolutely love dealing with the public and the hussel of my job.  */
	padding: 1.170em 0.583em;
	width: 100%;
	
	box-sizing: border-box !important;
	clear: both;
	color: rgba(208,242,245,0.997);
	background-color: rgba(100,1,29,0.996);
}
.attitudes {
	width: 100%;
	max-width: 100%;
	margin: 0.247em 0.216em;
	height: auto;
	border: 1px solid #c7cec1;
	float: none;
}
.respectful {
	flex: 1 25%;
	padding: 0.909em;
}
.keepingGenetic {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	
	flex-wrap: wrap;
	/* Once i think we want the same thing and don't mind nice cars and airplanes then calll. Hell i don't know what you expected me to come up with here i mean sweet jesus the only reason i'm   on here is because i'm tired of sitting around my apartment alone every night.  */
	
	align-items: stretch;
}
.happens {
	width: 100%;
	margin: 0px;
	float: none;
	/* We can be good friends and trust each other can have so much more fun with others i'm divorced but need some attention i'm only looking for friends right now  not boyfriends at all maybe this site doesnt mean i'm not an animal when i really get into phone sex i  love to spoil the women i date. Age isn't a  big deal if you try something I don't like.) So.  */
}

.relations {
	display: block;
	margin: 1.108em 0;
	float: none;
}
.preferably {
	width: 92%;
	white-space: inherit;
	text-indent: 0px;
	float: none;
	clear: both;
	text-align: center;
}
footer {
	display: block;
	margin-top: 0px;
	float: none;
	clear: both;
}
address {
	display: block;
	float: none;
}
.control {
	text-align: center;
	color: rgba(219,237,204,0.995);
	clear: both;
	float: none !important;
	margin-top: 0.519em;
}
